header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Teenage Mutant Ninja Turtles
  repository: kara.moe
  conditions:
    tagPresence:
      - ff2862e6-2b82-49a0-9638-cadc6694c5b4
      - ea36bd79-8721-43a8-afa2-9c67dd4efd8d
  actions:
    addTag:
      - tid: 3dea0a5b-57af-4705-bf18-fe4ee89e129c
        type: 18
